var crssword = crssword || {};
var body = document.getElementById("crossword");
var puzzleData = crssword.data.puzzle;

(function () {

  window.onload = function () {
    crssword.setup.preloader();
    crssword.setup.init();
  };
})();


